[blfs-book] r10694 - trunk/BOOK/gnome/applications

krejzi at linuxfromscratch.org krejzi at linuxfromscratch.org
Wed Sep 26 12:42:42 PDT 2012


Author: krejzi
Date: 2012-09-26 13:42:38 -0600 (Wed, 26 Sep 2012)
New Revision: 10694

Modified:
   trunk/BOOK/gnome/applications/aisleriot.xml
   trunk/BOOK/gnome/applications/baobab.xml
   trunk/BOOK/gnome/applications/brasero.xml
   trunk/BOOK/gnome/applications/cheese.xml
   trunk/BOOK/gnome/applications/empathy.xml
   trunk/BOOK/gnome/applications/eog.xml
   trunk/BOOK/gnome/applications/epiphany-extensions.xml
   trunk/BOOK/gnome/applications/epiphany.xml
   trunk/BOOK/gnome/applications/evince.xml
   trunk/BOOK/gnome/applications/evolution.xml
   trunk/BOOK/gnome/applications/file-roller.xml
   trunk/BOOK/gnome/applications/gcalctool.xml
   trunk/BOOK/gnome/applications/gedit.xml
   trunk/BOOK/gnome/applications/gnome-color-manager.xml
   trunk/BOOK/gnome/applications/gnome-contacts.xml
   trunk/BOOK/gnome/applications/gnome-dictionary.xml
   trunk/BOOK/gnome/applications/gnome-disk-utility.xml
   trunk/BOOK/gnome/applications/gnome-games.xml
   trunk/BOOK/gnome/applications/gnome-screenshot.xml
   trunk/BOOK/gnome/applications/gnome-search-tool.xml
   trunk/BOOK/gnome/applications/gnome-system-log.xml
   trunk/BOOK/gnome/applications/gnome-system-monitor.xml
   trunk/BOOK/gnome/applications/gucharmap.xml
   trunk/BOOK/gnome/applications/mousetweaks.xml
   trunk/BOOK/gnome/applications/orca.xml
   trunk/BOOK/gnome/applications/seahorse.xml
   trunk/BOOK/gnome/applications/totem.xml
   trunk/BOOK/gnome/applications/vinagre.xml
   trunk/BOOK/gnome/applications/vino.xml
Log:
GNOME 3.6 Part 9.

Modified: trunk/BOOK/gnome/applications/aisleriot.xml
===================================================================
--- trunk/BOOK/gnome/applications/aisleriot.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/aisleriot.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY aisleriot-download-http "&gnome-download-http;/aisleriot/3.4/aisleriot-&aisleriot-version;.tar.xz">
-  <!ENTITY aisleriot-download-ftp  "&gnome-download-ftp;/aisleriot/3.4/aisleriot-&aisleriot-version;.tar.xz">
-  <!ENTITY aisleriot-md5sum        "0de8ef6a68765f89582a27eeb479f8fe">
-  <!ENTITY aisleriot-size          "4.0 MB">
-  <!ENTITY aisleriot-buildsize     "66 MB">
-  <!ENTITY aisleriot-time          "0.6 SBU">
+  <!ENTITY aisleriot-download-http "&gnome-download-http;/aisleriot/3.6/aisleriot-&aisleriot-version;.tar.xz">
+  <!ENTITY aisleriot-download-ftp  "&gnome-download-ftp;/aisleriot/3.6/aisleriot-&aisleriot-version;.tar.xz">
+  <!ENTITY aisleriot-md5sum        "7617f90fd9cb198a4eaa865877fe3af2">
+  <!ENTITY aisleriot-size          "4.1 MB">
+  <!ENTITY aisleriot-buildsize     "70 MB">
+  <!ENTITY aisleriot-time          "0.5 SBU">
 ]>
 
 <sect1 id="aisleriot" xreflabel="Aisleriot-&aisleriot-version;">
@@ -36,7 +36,7 @@
       <application>GNOME</application> scripting language (Scheme).
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -119,19 +119,6 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <parameter>--libexecdir=/usr/lib</parameter>: This parameter is
-      used so that the <application>Aisleriot</application> internal
-      support program is installed in the preferred location of
-      <filename class="directory">/usr/lib/aisleriot</filename> instead of
-      <filename class="directory">/usr/libexec/aisleriot</filename>.
-    </para>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 

Modified: trunk/BOOK/gnome/applications/baobab.xml
===================================================================
--- trunk/BOOK/gnome/applications/baobab.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/baobab.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,10 +4,10 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY baobab-download-http "&gnome-download-http;/baobab/3.4/baobab-&baobab-version;.tar.xz">
-  <!ENTITY baobab-download-ftp  "&gnome-download-ftp;/baobab/3.4/baobab-&baobab-version;.tar.xz">
-  <!ENTITY baobab-md5sum        "8b840e9bae6b4d98557da7d265b4ab63">
-  <!ENTITY baobab-size          "808 KB">
+  <!ENTITY baobab-download-http "&gnome-download-http;/baobab/3.6/baobab-&baobab-version;.tar.xz">
+  <!ENTITY baobab-download-ftp  "&gnome-download-ftp;/baobab/3.6/baobab-&baobab-version;.tar.xz">
+  <!ENTITY baobab-md5sum        "799d3b9d5e305487bf933fd538b43425">
+  <!ENTITY baobab-size          "844 KB">
   <!ENTITY baobab-buildsize     "14 MB">
   <!ENTITY baobab-time          "0.1 SBU">
 ]>
@@ -24,7 +24,7 @@
   <title>Baobab-&baobab-version;</title>
 
   <indexterm zone="baobab">
-    <primary sortas="a-baobab">baobab</primary>
+    <primary sortas="a-Baobab">Baobab</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -35,7 +35,7 @@
       directory tree analyzer.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -75,9 +75,8 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gtk3"/>,
-      <xref linkend="libgtop"/> and
+      <xref linkend="vala"/> and
       <xref linkend="yelp-xsl"/>
     </para>
 

Modified: trunk/BOOK/gnome/applications/brasero.xml
===================================================================
--- trunk/BOOK/gnome/applications/brasero.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/brasero.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY brasero-download-http 
-           "&gnome-download-http;/brasero/3.4/brasero-&brasero-version;.tar.xz">
+           "&gnome-download-http;/brasero/3.6/brasero-&brasero-version;.tar.xz">
   <!ENTITY brasero-download-ftp  
-           "&gnome-download-ftp;/brasero/3.4/brasero-&brasero-version;.tar.xz">
-  <!ENTITY brasero-md5sum        "2eed4821826cc5121e430a43a2e78112">
+           "&gnome-download-ftp;/brasero/3.6/brasero-&brasero-version;.tar.xz">
+  <!ENTITY brasero-md5sum        "8157becacd2193e923d4537dd632ebb3">
   <!ENTITY brasero-size          "3.1 MB">
   <!ENTITY brasero-buildsize     "95 MB">
-  <!ENTITY brasero-time          "1.4 SBU">
+  <!ENTITY brasero-time          "0.9 SBU">
 ]>
 
 <sect1 id="brasero" xreflabel="Brasero-&brasero-version;">
@@ -25,7 +25,7 @@
   <title>Brasero-&brasero-version;</title>
 
   <indexterm zone="brasero">
-    <primary sortas="a-brasero">brasero</primary>
+    <primary sortas="a-Brasero">Brasero</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -78,19 +78,18 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
-      <xref linkend="gst-plugins-base"/>,
-      <xref linkend="libcanberra"/> and
-      <xref linkend="libnotify"/>
+      <xref linkend="gst10-plugins-base"/>,
+      <xref linkend="libcanberra"/>,
+      <xref linkend="libnotify"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
       <xref linkend="gobject-introspection"/>,
       <xref linkend="libburn"/> and
-      <xref linkend="libisofs"/> (For CD/DVD burning),
-      <xref linkend="nautilus"/>,
-      <xref linkend="rarian"/> and
+      <xref linkend="libisofs"/>,
+      <xref linkend="nautilus"/> and
       <xref linkend="totem-pl-parser"/>
     </para>
 
@@ -102,9 +101,19 @@
 
     <bridgehead renderas="sect4">Recommended (Runtime)</bridgehead>
     <para role="recommended">
-      <xref linkend="gvfs"/> (Built with libcdio support - for gvfsd-burn)
+      <xref linkend="dvd-rw-tools"/> and
+      <xref linkend="gvfs"/>
     </para>
 
+    <bridgehead renderas="sect4">Optional (Runtime)</bridgehead>
+    <para role="optional">
+      <xref linkend="cdrdao"/>,
+      <ulink url="http://www.cdrkit.org/">cdrkit</ulink>,
+      <ulink url="http://cdrecord.berlios.de/private/cdrecord.html">cdrtools</ulink>,
+      <xref linkend="libdvdcss"/> and
+      <ulink url="http://ftp.gnu.org/gnu/vcdimager/">VCDImager</ulink>
+    </para>
+
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/brasero"/>
     </para>
@@ -137,9 +146,6 @@
     <title>Command Explanations</title>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -164,9 +170,9 @@
           /usr/include/brasero3,
           /usr/lib/brasero3,
           /usr/share/brasero,
-          /usr/share/gnome/help/brasero,
-          /usr/share/gtk-doc/html/libbrasero-burn and
-          /usr/share/gtk-doc/html/libbrasero-media 
+          /usr/share/gtk-doc/html/libbrasero-burn,
+          /usr/share/gtk-doc/html/libbrasero-media and
+          /usr/share/help/*/brasero 
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -181,7 +187,7 @@
         <listitem>
           <para>
             is a simple and easy to use CD/DVD burning application for the
-            <application>GNOME</application> Desktop
+            <application>GNOME</application> Desktop.
           </para>
           <indexterm zone="brasero brasero-prog">
             <primary sortas="b-brasero">brasero</primary>

Modified: trunk/BOOK/gnome/applications/cheese.xml
===================================================================
--- trunk/BOOK/gnome/applications/cheese.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/cheese.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/3.4/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/3.4/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-md5sum        "390d4997a4b52ac6da904306f1e699d1">
+  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/3.6/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/3.6/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-md5sum        "2c209be1523090841f1270959a72108b">
   <!ENTITY cheese-size          "3.6 MB">
   <!ENTITY cheese-buildsize     "28 MB">
-  <!ENTITY cheese-time          "0.8 SBU">
+  <!ENTITY cheese-time          "0.3 SBU">
 ]>
 
 <sect1 id="cheese" xreflabel="Cheese-&cheese-version;">
@@ -30,11 +30,11 @@
     <title>Introduction to Cheese</title>
 
     <para>
-      The <application>Cheese</application> package is used to 
-      take photos and videos with fun graphical effects.
+      <application>Cheese</application> is used to take
+      photos and videos with fun graphical effects.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -74,23 +74,25 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="clutter-gst"/>,
+      <xref linkend="clutter-gst2"/>,
       <xref linkend="clutter-gtk"/>,
       <xref linkend="gnome-desktop"/>,
       <xref linkend="gnome-video-effects"/>,
+      <xref linkend="gst10-plugins-bad"/>,
+      <xref linkend="gst10-plugins-good"/>,
       <xref linkend="libgee"/>,
       <xref linkend="libcanberra"/>,
       <xref linkend="librsvg"/>,
-      <xref linkend="mx"/>,
-      <xref linkend="nautilus-sendto"/>,
-      <xref linkend="udev"/> or <xref linkend="udev-extras"/> (for gudev and gir-data),
-      <xref linkend="vala"/>, and
+      <xref linkend="udev"/> or
+      <xref linkend="udev-extras"/> (for GUdev) and
       <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="nautilus-sendto"/> and
+      <xref linkend="vala"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
@@ -115,7 +117,7 @@
 make</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      To test the results, issue <command>make check</command>.
     </para>
 
     <para>

Modified: trunk/BOOK/gnome/applications/empathy.xml
===================================================================
--- trunk/BOOK/gnome/applications/empathy.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/empathy.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY empathy-download-http 
-           "&gnome-download-http;/empathy/3.4/empathy-&empathy-version;.tar.xz">
+           "&gnome-download-http;/empathy/3.6/empathy-&empathy-version;.tar.xz">
   <!ENTITY empathy-download-ftp  
-           "&gnome-download-ftp;/empathy/3.4/empathy-&empathy-version;.tar.xz">
-  <!ENTITY empathy-md5sum        "a35af87389e4c47835300871a8b38b12">
-  <!ENTITY empathy-size          "3.2 MB">
-  <!ENTITY empathy-buildsize     "145 MB">
-  <!ENTITY empathy-time          "1.4 SBU">
+           "&gnome-download-ftp;/empathy/3.6/empathy-&empathy-version;.tar.xz">
+  <!ENTITY empathy-md5sum        "24329a9ee997e8b30cf89c4854f35188">
+  <!ENTITY empathy-size          "3.3 MB">
+  <!ENTITY empathy-buildsize     "105 MB">
+  <!ENTITY empathy-time          "1.1 SBU">
 ]>
 
 <sect1 id="empathy" xreflabel="Empathy-&empathy-version;">
@@ -25,7 +25,7 @@
   <title>Empathy-&empathy-version;</title>
 
   <indexterm zone="empathy">
-    <primary sortas="a-empathy">empathy</primary>
+    <primary sortas="a-Empathy">Empathy</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -37,7 +37,7 @@
       different protocols.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,16 +77,12 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="clutter-gst"/>,
+      <xref linkend="clutter-gst2"/>,
       <xref linkend="clutter-gtk"/>,
       <xref linkend="evolution-data-server"/>,
       <xref linkend="folks"/>,
-      <xref linkend="gcr"/>,
-      <xref linkend="gnome-doc-utils"/>,
-      <xref linkend="gnome-online-accounts"/>,
       <xref linkend="libcanberra"/>,
       <xref linkend="pulseaudio"/>,
-      <xref linkend="sound-theme-freedesktop"/>,
       <xref linkend="telepathy-farstream"/>,
       <xref linkend="telepathy-logger"/>,
       <xref linkend="telepathy-mission-control"/> and
@@ -95,22 +91,22 @@
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
+      <xref linkend="enchant"/> and
       <xref linkend="iso-codes"/>,
       <xref linkend="nautilus-sendto"/> and
-      <xref linkend="NetworkManager"/>
+      <xref linkend="udev"/> or
+      <xref linkend="udev-extras"/> (for GUdev)
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
       <xref linkend="cheese"/>,
-      <xref linkend="enchant"/>,
+      <xref linkend="geoclue"/>,
       <ulink url="&gnome-download-http;/geocode-glib">
       geocode-glib</ulink>,
       <ulink url="http://projects.gnome.org/libchamplain/">
-      libchamplain</ulink>,
-      <ulink url="http://www.valgrind.org/">Valgrind</ulink> and
-      <xref linkend="udev"/> or
-      <xref linkend="udev-extras"/> (for GUdev)
+      libchamplain</ulink> and
+      <ulink url="http://www.valgrind.org/">Valgrind</ulink>
     </para>
 
     <bridgehead renderas="sect4">Optional (Protocols)</bridgehead>
@@ -140,7 +136,6 @@
     </para>
 
 <screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc \
             --libexecdir=/usr/lib/empathy \
             --disable-static &&
 make</userinput></screen>
@@ -160,14 +155,6 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--libexecdir=/usr/lib/empathy</parameter>: This
-      parameter is used so that the <application>Empathy</application> internal
-      support programs are installed in the preferred location of <filename
-      class="directory">/usr/lib/empathy</filename> instead of <filename
-      class="directory">/usr/libexec</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
@@ -187,6 +174,7 @@
         <seg>
           /usr/lib/empathy,
           /usr/lib/mission-control-plugins.0,
+          /usr/share/adium,
           /usr/share/empathy and
           /usr/share/help/*/empathy
         </seg>

Modified: trunk/BOOK/gnome/applications/eog.xml
===================================================================
--- trunk/BOOK/gnome/applications/eog.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/eog.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY eog-download-http "&gnome-download-http;/eog/3.4/eog-&eog-version;.tar.xz">
-  <!ENTITY eog-download-ftp  "&gnome-download-ftp;/eog/3.4/eog-&eog-version;.tar.xz">
-  <!ENTITY eog-md5sum        "d481e13d635865db1b8262252b7f94fe">
-  <!ENTITY eog-size          "3.2 MB">
+  <!ENTITY eog-download-http "&gnome-download-http;/eog/3.6/eog-&eog-version;.tar.xz">
+  <!ENTITY eog-download-ftp  "&gnome-download-ftp;/eog/3.6/eog-&eog-version;.tar.xz">
+  <!ENTITY eog-md5sum        "57685d2865111a200ad175f397b9e476">
+  <!ENTITY eog-size          "3.5 MB">
   <!ENTITY eog-buildsize     "55 MB">
-  <!ENTITY eog-time          "1.2 SBU">
+  <!ENTITY eog-time          "0.5 SBU">
 ]>
 
 <sect1 id="eog" xreflabel="EOG-&eog-version;">
@@ -35,7 +35,7 @@
       <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,17 +76,16 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="gnome-desktop"/>,
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gnome-icon-theme"/>,
-      <xref linkend="libpeas"/> and
-      <xref linkend="shared-mime-info"/>
+      <xref linkend="libpeas"/>,
+      <xref linkend="shared-mime-info"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>,
-      <xref linkend="librsvg"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="gobject-introspection"/> and
+      <xref linkend="librsvg"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
@@ -151,8 +150,8 @@
           /usr/include/eog-3.0,
           /usr/lib/eog,
           /usr/share/eog,
-          /usr/share/gnome/help/eog and
-          /usr/share/gtk-doc/html/eog
+          /usr/share/gtk-doc/html/eog and
+          /usr/share/help/*/eog
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/epiphany-extensions.xml
===================================================================
--- trunk/BOOK/gnome/applications/epiphany-extensions.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/epiphany-extensions.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -173,7 +173,7 @@
       <?dbhtml list-presentation="table"?>
 
       <varlistentry id="libactionsextension">
-        <term><filename class='libraryfile'>libactionsextension.so</filename></term>
+        <term><filename class="libraryfile">libactionsextension.so</filename></term>
         <listitem>
           <para>
             is an extension for executing arbitrary commands from the context menu.
@@ -185,7 +185,7 @@
       </varlistentry>
 
       <varlistentry id="libadblockextension">
-        <term><filename class='libraryfile'>libadblockextension.so</filename></term>
+        <term><filename class="libraryfile">libadblockextension.so</filename></term>
         <listitem>
           <para>
             is an extension for blocking advertisments.
@@ -197,7 +197,7 @@
       </varlistentry>
 
       <varlistentry id="libautoreloadextension">
-        <term><filename class='libraryfile'>libautoreloadextension.so</filename></term>
+        <term><filename class="libraryfile">libautoreloadextension.so</filename></term>
         <listitem>
           <para>
             is an extension for reloading a tab periodically.
@@ -209,7 +209,7 @@
       </varlistentry>
 
       <varlistentry id="libgesturesextension">
-        <term><filename class='libraryfile'>libgesturesextension.so</filename></term>
+        <term><filename class="libraryfile">libgesturesextension.so</filename></term>
         <listitem>
           <para>
             is an extension for performing actions with mouse gestures.
@@ -221,7 +221,7 @@
       </varlistentry>
 
       <varlistentry id="libgreasemonkeyextension">
-        <term><filename class='libraryfile'>libgreasemonkeyextension.so</filename></term>
+        <term><filename class="libraryfile">libgreasemonkeyextension.so</filename></term>
         <listitem>
           <para>
             is an extension for running user scripts to modify web page's behaviour.
@@ -233,7 +233,7 @@
       </varlistentry>
 
       <varlistentry id="libhtml5tubeextension">
-        <term><filename class='libraryfile'>libhtml5tubeextension.so</filename></term>
+        <term><filename class="libraryfile">libhtml5tubeextension.so</filename></term>
         <listitem>
           <para>
             is an extension for viewing most Youtube videos using WebKit's HTML5
@@ -246,7 +246,7 @@
       </varlistentry>
 
       <varlistentry id="libpushscrollerextension">
-        <term><filename class='libraryfile'>libpushscrollerextension.so</filename></term>
+        <term><filename class="libraryfile">libpushscrollerextension.so</filename></term>
         <listitem>
           <para>
             is an extension for dragging the page with the middle mouse button.
@@ -258,7 +258,7 @@
       </varlistentry>
 
       <varlistentry id="librssextension">
-        <term><filename class='libraryfile'>librssextension.so</filename></term>
+        <term><filename class="libraryfile">librssextension.so</filename></term>
         <listitem>
           <para>
             is an extension for subscribing to a news feed offered by the webpage.
@@ -270,7 +270,7 @@
       </varlistentry>
 
       <varlistentry id="libsoupflyextension">
-        <term><filename class='libraryfile'>libsoupflyextension.so</filename></term>
+        <term><filename class="libraryfile">libsoupflyextension.so</filename></term>
         <listitem>
           <para>
             is an extension for debuging the Soup session which WebKit uses.
@@ -282,7 +282,7 @@
       </varlistentry>
 
       <varlistentry id="libtabkeynavigateextension">
-        <term><filename class='libraryfile'>libtabkeynavigateextension.so</filename></term>
+        <term><filename class="libraryfile">libtabkeynavigateextension.so</filename></term>
         <listitem>
           <para>
             is an extension for using the tab key to navigate between tabs.
@@ -294,7 +294,7 @@
       </varlistentry>
 
       <varlistentry id="libtabstatesextension">
-        <term><filename class='libraryfile'>libtabstatesextension.so</filename></term>
+        <term><filename class="libraryfile">libtabstatesextension.so</filename></term>
         <listitem>
           <para>
             is an extension for indicating new content in background tabs.

Modified: trunk/BOOK/gnome/applications/epiphany.xml
===================================================================
--- trunk/BOOK/gnome/applications/epiphany.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/epiphany.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY epiphany-download-http 
-           "&gnome-download-http;/epiphany/3.4/epiphany-&epiphany-version;.tar.xz">
+           "&gnome-download-http;/epiphany/3.6/epiphany-&epiphany-version;.tar.xz">
   <!ENTITY epiphany-download-ftp  
-           "&gnome-download-ftp;/epiphany/3.4/epiphany-&epiphany-version;.tar.xz">
-  <!ENTITY epiphany-md5sum        "8e71a44c4bd3062777a25a34213e75f4">
-  <!ENTITY epiphany-size          "4.8 MB">
+           "&gnome-download-ftp;/epiphany/3.6/epiphany-&epiphany-version;.tar.xz">
+  <!ENTITY epiphany-md5sum        "38100bb96d946d9c12f3660be0c0a64c">
+  <!ENTITY epiphany-size          "2.5 MB">
   <!ENTITY epiphany-buildsize     "90 MB">
-  <!ENTITY epiphany-time          "1.4 SBU">
+  <!ENTITY epiphany-time          "0.6 SBU">
 ]>
 
 <sect1 id="epiphany" xreflabel="Epiphany-&epiphany-version;">
@@ -42,22 +42,34 @@
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Download (HTTP): <ulink url="&epiphany-download-http;"/></para>
+        <para>
+          Download (HTTP): <ulink url="&epiphany-download-http;"/>
+        </para>
       </listitem>
       <listitem>
-        <para>Download (FTP): <ulink url="&epiphany-download-ftp;"/></para>
+        <para>
+          Download (FTP): <ulink url="&epiphany-download-ftp;"/>
+        </para>
       </listitem>
       <listitem>
-        <para>Download MD5 sum: &epiphany-md5sum;</para>
+        <para>
+          Download MD5 sum: &epiphany-md5sum;
+        </para>
       </listitem>
       <listitem>
-        <para>Download size: &epiphany-size;</para>
+        <para>
+          Download size: &epiphany-size;
+        </para>
       </listitem>
       <listitem>
-        <para>Estimated disk space required: &epiphany-buildsize;</para>
+        <para>
+          Estimated disk space required: &epiphany-buildsize;
+        </para>
       </listitem>
       <listitem>
-        <para>Estimated build time: &epiphany-time;</para>
+        <para>
+          Estimated build time: &epiphany-time;
+        </para>
       </listitem>
     </itemizedlist>
 
@@ -65,26 +77,24 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
+      <xref linkend="avahi"/>,
+      <xref linkend="gcr"/>,
+      <xref linkend="gnome-desktop"/>,
       <xref linkend="iso-codes"/>,
       <xref linkend="libgnome-keyring"/>,
-      <xref linkend="libnotify"/>,
-      <xref linkend="nss"/> and
+      <xref linkend="libnotify"/> and
       <xref linkend="webkitgtk"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="cacerts"/>,
       <xref linkend="gobject-introspection"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="nss"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="avahi"/>,
-      <xref linkend="gtk-doc"/> and
-      <xref linkend="seed"/>
+      <xref linkend="gtk-doc"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -100,12 +110,11 @@
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --with-ca-file=/etc/ssl/ca-bundle.crt &&
+<screen><userinput>./configure --prefix=/usr &&
 make</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      To test the results, issue <command>make check</command>.
     </para>
 
     <para>
@@ -119,8 +128,16 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
+    <para>
+      <option>--with-webkit2</option>: This switch enables use of the
+      next generation <application>WebKit2</application> API which
+      allows <application>Epiphany</application> to use
+      <application>GTK+ 2</application> plugins. Please note that
+      <application>WebKit2</application> is not production ready yet,
+      so if you encounter some bugs with
+      <application>Epiphany</application>, check if the problem
+      is present without this switch.
+    </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
@@ -140,10 +157,8 @@
         </seg>
         <seg>
           /usr/include/epiphany,
-          /usr/share/epiphany,
-          /usr/share/gnome/help/epiphany,
-          /usr/share/gtk-doc/html/epiphany and
-          /usr/share/omf/epiphany
+          /usr/share/epiphany and
+          /usr/share/gtk-doc/html/epiphany
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -158,7 +173,7 @@
         <listitem>
           <para>
             is a <application>GNOME</application> web browser based on
-            the <application>WebKit</application> rendering engine.
+            the <application>WebKit2</application> rendering engine.
           </para>
           <indexterm zone="epiphany epiphany-prog">
             <primary sortas="b-epiphany">epiphany</primary>

Modified: trunk/BOOK/gnome/applications/evince.xml
===================================================================
--- trunk/BOOK/gnome/applications/evince.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/evince.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY evince-download-http "&gnome-download-http;/evince/3.4/evince-&evince-version;.tar.xz">
-  <!ENTITY evince-download-ftp  "&gnome-download-ftp;/evince/3.4/evince-&evince-version;.tar.xz">
-  <!ENTITY evince-md5sum        "23c8a5eec7686d2bb607f9c8245ad242">
-  <!ENTITY evince-size          "5.9 MB">
-  <!ENTITY evince-buildsize     "90 MB">
-  <!ENTITY evince-time          "3.7 SBU">
+  <!ENTITY evince-download-http "&gnome-download-http;/evince/3.6/evince-&evince-version;.tar.xz">
+  <!ENTITY evince-download-ftp  "&gnome-download-ftp;/evince/3.6/evince-&evince-version;.tar.xz">
+  <!ENTITY evince-md5sum        "75f4faaa4394b5750ea8a2c456933922">
+  <!ENTITY evince-size          "6.2 MB">
+  <!ENTITY evince-buildsize     "95 MB">
+  <!ENTITY evince-time          "0.9 SBU">
 ]>
 
 <sect1 id="evince" xreflabel="Evince-&evince-version;">
@@ -23,7 +23,7 @@
   <title>Evince-&evince-version;</title>
 
   <indexterm zone="evince">
-    <primary sortas="a-evince">evince</primary>
+    <primary sortas="a-Evince">Evince</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -77,39 +77,28 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gnome-icon-theme"/>,
-      <xref linkend="gsettings-desktop-schemas"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gsettings-desktop-schemas"/>,
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Required (Runtime)</bridgehead>
-    <para role="required">
-      <xref linkend="shared-mime-info"/>
-    </para>
-
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
       <xref linkend="gobject-introspection"/>,
       <xref linkend="libgnome-keyring"/>,
-      <xref linkend="nautilus"/> (required for the Nautilus plugin),
-      <xref linkend="poppler"/> (required for PDF support and must be built
-      with <application>GTK+</application> support) and
-      <xref linkend="rarian"/>
+      <xref linkend="nautilus"/> and
+      <xref linkend="poppler"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <ulink url="http://djvulibre.djvuzone.org/">DjVuLibre</ulink>
-      (required for DjVu graphics from <application>Evince</application>),
+      <ulink url="http://djvulibre.djvuzone.org/">DjVuLibre</ulink>,
       <xref linkend="gtk-doc"/>,
-      <ulink url="http://www.freedesktop.org/wiki/Software/libspectre/">libspectre</ulink>
-      (required for PostScript ability from <application>Evince</application>),
-      <ulink url="http://live.gnome.org/libgxps">libgxps</ulink>
-      (required for XPS support),
-      <ulink url="http://www.sfr-fresh.com/linux/misc/t1lib">t1lib</ulink>
-      (required for Type1 font support in the DVI viewer) and
-      <xref linkend="texlive"/> (required to build the DVI viewer).
+      <ulink url="http://www.freedesktop.org/wiki/Software/libspectre/">libspectre</ulink>,
+      <ulink url="http://live.gnome.org/libgxps">libgxps</ulink>,
+      <ulink url="http://www.sfr-fresh.com/linux/misc/t1lib">t1lib</ulink> and
+      <xref linkend="texlive"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -132,11 +121,7 @@
 make</userinput></screen>
 
     <para>
-      The test suite for this package requires a functional
-      <application>dogtail</application> installation. Requirements and
-      download information can be found at
-      <ulink url="http://people.redhat.com/zcerza/dogtail/"/>. The test suite
-      is invoked by issuing <command>make check</command>.
+      This package does not have a working testsuite.
     </para>
 
     <para>
@@ -148,17 +133,9 @@
   </sect2>
 
   <sect2 role="commands">
-    <title>Command Explanations</title>
+    <title>Command Explanation</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/evince</parameter>: This
-      parameter is used so that the <application>Evince</application> internal
-      support programs are installed in the preferred location of <filename
-      class="directory">/usr/lib/evince</filename> instead of <filename
-      class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
       <option>--enable-introspection</option>: By default, the
       <application>Gobject Introspection</application> support is 
       turned off, even though that package is an expected component
@@ -169,27 +146,18 @@
       href="../../xincludes/static-libraries.xml"/>
 
     <para>
-      <option>--without-keyring</option>: This parameter disables the
-      use of <application>libgnome-keyring</application>. Use this parameter if
-      <application>libgnome-keyring</application> is not installed.
+      <option>--without-keyring</option>: This switch disables use of
+      the <application>libgnome-keyring</application>. Use this switch
+      if <application>libgnome-keyring</application> is not installed.
     </para>
 
     <para>
-      <option>--disable-nautilus</option>: This parameter disables the
-      <application>Nautilus</application> Plugin. Add this parameter if
-      <application>Nautilus</application> is not installed.
+      <option>--disable-nautilus</option>: This switch disables building
+      of the <application>Nautilus</application> Plugin. Use this switch
+      if <application>Nautilus</application> is not installed.
     </para>
 
-    <para>
-      <option>--disable-pdf</option>: This parameter disables the PDF
-      Backend. Add this parameter if <application>Poppler</application> is not
-      installed.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -213,8 +181,10 @@
           /usr/include/evince,
           /usr/lib/evince,
           /usr/share/evince,
-          /usr/share/gnome/help/evince and
-          /usr/share/gtk-doc/html/{evince,libevdocument-3.0,libevview-3.0}
+          /usr/share/gtk-doc/html/evince,
+          /usr/share/gtk-doc/html/libevdocument-3.0,
+          /usr/share/gtk-doc/html/libevview-3.0 and
+          /usr/share/help/*/evince
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/evolution.xml
===================================================================
--- trunk/BOOK/gnome/applications/evolution.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/evolution.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY evolution-download-http "&gnome-download-http;/evolution/3.4/evolution-&evolution-version;.tar.xz">
-  <!ENTITY evolution-download-ftp  "&gnome-download-ftp;/evolution/3.4/evolution-&evolution-version;.tar.xz">
-  <!ENTITY evolution-md5sum        "11ee7f83fb88610a1e016937733c43bf">
-  <!ENTITY evolution-size          "13 MB">
-  <!ENTITY evolution-buildsize     "420 MB">
-  <!ENTITY evolution-time          "14 SBU">
+  <!ENTITY evolution-download-http "&gnome-download-http;/evolution/3.6/evolution-&evolution-version;.tar.xz">
+  <!ENTITY evolution-download-ftp  "&gnome-download-ftp;/evolution/3.6/evolution-&evolution-version;.tar.xz">
+  <!ENTITY evolution-md5sum        "5ceb71ca0bcc1f706f1a3283585c048c">
+  <!ENTITY evolution-size          "12 MB">
+  <!ENTITY evolution-buildsize     "455 MB">
+  <!ENTITY evolution-time          "4.5 SBU">
 ]>
 
 <sect1 id="evolution" xreflabel="Evolution-&evolution-version;">
@@ -35,7 +35,7 @@
       <application>GNOME</application> environment.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,28 +77,30 @@
     <para role="required">
       <xref linkend="evolution-data-server"/>,
       <xref linkend="gnome-desktop"/>,
-      <xref linkend="gtkhtml"/>,
-      <xref linkend="libcanberra"/> and
+      <xref linkend="gnome-icon-theme"/>,
+      <xref linkend="gtkhtml"/> and
       <xref linkend="shared-mime-info"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="libgweather"/> and
-      <xref linkend="NetworkManager"/>
+      <xref linkend="gstreamer10"/>,
+      <xref linkend="libcanberra"/> and
+      <xref linkend="libgweather"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
       <xref linkend="clutter-gtk"/>,
       <xref linkend="docbook-utils"/>,
+      <xref linkend="geoclue"/>,
       <xref linkend="gtk-doc"/>,
+      <ulink url="http://trac.bjourne.webfactional.com/">
+      gtkimageview</ulink>,
       <xref linkend="mitkrb"/>,
-      <xref linkend="mx"/>,
       <ulink url="http://projects.gnome.org/libchamplain/">
       libchamplain</ulink>,
       <ulink url="http://www.five-ten-sg.com/libpst/">libpst</ulink>,
-      <ulink url="http://www.mono-project.com/Main_Page">Mono</ulink>,
       <xref linkend="openldap"/> and
       <ulink url="http://sourceforge.net/projects/ytnef/">libytnef</ulink>
     </para>
@@ -119,8 +121,6 @@
 <screen><userinput>./configure --prefix=/usr \
             --sysconfdir=/etc \
             --libexecdir=/usr/lib \
-            --disable-contact-maps \
-            --disable-image-inline \
             --disable-pst-import &&
 make</userinput></screen>
 
@@ -140,45 +140,19 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib</parameter>: This parameter
-      causes the libexec files to be installed in the preferred location of
-      <filename class="directory">/usr/lib/evolution</filename> instead of 
-      <filename class="directory">/usr/libexec/evolution</filename>.
-    </para>
-
-    <para>
-      <option>--disable-contact-maps</option>: This parameter is used
-      to disable the contact-maps plugin. Remove if you have 
-      <xref linkend="clutter-gtk"/>,
-      <application>libchamplain</application> and 
-      <xref linkend="mx"/> installed.
-    </para>
-
-    <para>
-      <option>--disable-image-inline</option>: This parameter is used
-      to disable the image-inline plugin.
-    </para>
-
-    <para>
-      <option>--disable-pst-import</option>: This parameter is used to
+      <option>--disable-pst-import</option>: This switch is used to
       disable the pst-import plugin.
     </para>
 
     <para>
-      <option>--with-clutter</option>: Use this parameter to
-      build <application>Evolution</application> with 
-      <application>Clutter</application> support.
-    </para>
-
-    <para>
-      <option>--with-openldap</option>: This parameter will compile
-      <application>OpenLDAP</application> support into 
+      <option>--with-openldap</option>: This switch will enable
+      <application>OpenLDAP</application> support in
       <application>Evolution</application>.
     </para>
 
     <para>
-      <parameter>--with-krb5=/usr</parameter>: This parameter will compile
-      <application>Kerberos 5</application> support into
+      <parameter>--with-krb5=/usr</parameter>: This switch will enable
+      <application>Kerberos 5</application> support in
       <application>Evolution</application>.
     </para>
 
@@ -191,19 +165,19 @@
     <title>Contents</title>
 
     <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Program</segtitle>
       <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
         <seg>
-          evolution and evolution-settings
+          evolution
         </seg>
         <seg>
-          /usr/include/evolution-3.4,
+          /usr/include/evolution-3.6,
           /usr/lib/evolution,
           /usr/share/evolution,
-          /usr/share/gnome/help/evolution and
           /usr/share/gtk-doc/html/eshell
+          /usr/share/help/*/evolution
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/file-roller.xml
===================================================================
--- trunk/BOOK/gnome/applications/file-roller.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/file-roller.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY file-roller-download-http 
-           "&gnome-download-http;/file-roller/3.4/file-roller-&file-roller-version;.tar.xz">
+           "&gnome-download-http;/file-roller/3.6/file-roller-&file-roller-version;.tar.xz">
   <!ENTITY file-roller-download-ftp  
-           "&gnome-download-ftp;/file-roller/3.4/file-roller-&file-roller-version;.tar.xz">
-  <!ENTITY file-roller-md5sum        "1264798f38a87b4104734715f113fc0f">
+           "&gnome-download-ftp;/file-roller/3.6/file-roller-&file-roller-version;.tar.xz">
+  <!ENTITY file-roller-md5sum        "23b3514c2df2eab3bbe8d8b246e1b20c">
   <!ENTITY file-roller-size          "1.5 MB">
-  <!ENTITY file-roller-buildsize     "39 MB">
-  <!ENTITY file-roller-time          "0.8 SBU">
+  <!ENTITY file-roller-buildsize     "37 MB">
+  <!ENTITY file-roller-time          "0.4 SBU">
 ]>
 
 <sect1 id="file-roller" xreflabel="File-Roller-&file-roller-version;">
@@ -37,7 +37,7 @@
       jar, compress, lzop and many other archive formats.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <note>
       <para>
@@ -85,14 +85,16 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="nautilus"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="json-glib"/>,
+      <xref linkend="libarchive"/>,
+      <xref linkend="libnotify"/> and
+      <xref linkend="nautilus"/>
     </para>
 
     <bridgehead renderas="sect4">Optional (Runtime)</bridgehead>
@@ -117,7 +119,6 @@
 
 <screen><userinput>./configure --prefix=/usr \
             --libexecdir=/usr/lib \
-            --enable-magic \
             --disable-packagekit \
             --disable-static &&
 make</userinput></screen>
@@ -138,17 +139,12 @@
     <title>Command Explanations</title>
 
     <para>
-      <option>--enable-magic</option>: Enables use libmagic to detect
-      file type.
-    </para>
-
-    <para>
-      <option>--disable-packagekit</option>: This parameter disables use
+      <option>--disable-packagekit</option>: This switch disables use
       of PackageKit which isn't suitable for BLFS.
     </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
+      href="../../xincludes/static-libraries.xml"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
@@ -167,8 +163,9 @@
           file-roller
         </seg>
         <seg>
-          /usr/lib/file-roller and 
-          /usr/share/gnome/help/file-roller
+          /usr/lib/file-roller,
+          /usr/share/file-roller and 
+          /usr/share/help/*/file-roller
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/gcalctool.xml
===================================================================
--- trunk/BOOK/gnome/applications/gcalctool.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gcalctool.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gcalctool-download-http "&gnome-download-http;/gcalctool/6.4/gcalctool-&gcalctool-version;.tar.xz">
-  <!ENTITY gcalctool-download-ftp  "&gnome-download-ftp;/gcalctool/6.4/gcalctool-&gcalctool-version;.tar.xz">
-  <!ENTITY gcalctool-md5sum        "37d75c6481ddccecd5073ea1eed7077e">
-  <!ENTITY gcalctool-size          "988 KB">
+  <!ENTITY gcalctool-download-http "&gnome-download-http;/gcalctool/6.6/gcalctool-&gcalctool-version;.tar.xz">
+  <!ENTITY gcalctool-download-ftp  "&gnome-download-ftp;/gcalctool/6.6/gcalctool-&gcalctool-version;.tar.xz">
+  <!ENTITY gcalctool-md5sum        "bad1736bd27eff929ccaa03f85fd8cc0">
+  <!ENTITY gcalctool-size          "952 KB">
   <!ENTITY gcalctool-buildsize     "31 MB">
-  <!ENTITY gcalctool-time          "0.6 SBU">
+  <!ENTITY gcalctool-time          "0.2 SBU">
 ]>
 
 <sect1 id="gcalctool" xreflabel="Gcalctool-&gcalctool-version;">
@@ -23,7 +23,7 @@
   <title>Gcalctool-&gcalctool-version;</title>
 
   <indexterm zone="gcalctool">
-    <primary sortas="a-gcalctool">gcalctool</primary>
+    <primary sortas="a-Gcalctool">Gcalctool</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -36,7 +36,7 @@
       of accuracy.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,7 +76,6 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gtk3"/> and
       <xref linkend="yelp-xsl"/>
     </para>
@@ -121,8 +120,8 @@
           gcalccmd and gcalctool
         </seg>
         <seg>
-          /usr/share/help/*/gcalctool and
-          /usr/share/gcalctool
+          /usr/share/gcalctool and
+          /usr/share/help/*/gcalctool
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/gedit.xml
===================================================================
--- trunk/BOOK/gnome/applications/gedit.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gedit.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gedit-download-http "&gnome-download-http;/gedit/3.4/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/3.4/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-md5sum        "1f3e9f255fc16609ca8598a82da18cff">
+  <!ENTITY gedit-download-http "&gnome-download-http;/gedit/3.6/gedit-&gedit-version;.tar.xz">
+  <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/3.6/gedit-&gedit-version;.tar.xz">
+  <!ENTITY gedit-md5sum        "6b483074315a051019822d613a883b97">
   <!ENTITY gedit-size          "2.9 MB">
   <!ENTITY gedit-buildsize     "105 MB">
-  <!ENTITY gedit-time          "1.4 SBU">
+  <!ENTITY gedit-time          "0.8 SBU">
 ]>
 
 <sect1 id="gedit" xreflabel="Gedit-&gedit-version;">
@@ -34,7 +34,7 @@
       UTF-8 text editor for the <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -74,7 +74,6 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gsettings-desktop-schemas"/>,
       <xref linkend="gtksourceview"/>,
       <xref linkend="libpeas"/> and
@@ -84,20 +83,15 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
       <xref linkend="enchant"/> and
-      <xref linkend="iso-codes"/> (to provide Spell-Checking Capability),
-      <xref linkend="libsoup"/> and
+      <xref linkend="iso-codes"/>,
+      <xref linkend="libsoup"/>,
+      <xref linkend="libzeitgeist"/> and
       <xref linkend="pygobject3"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="gobject-introspection"/>
-    </para>
-
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/> and
-      <ulink url="http://launchpad.net/libzeitgeist">libzeitgeist</ulink>
+      <xref linkend="gtk-doc"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -113,12 +107,13 @@
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --libexecdir=/usr/lib &&
+<screen><userinput>./configure --prefix=/usr --libexecdir=/usr/lib &&
 make</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      To test the results, issue <command>make check</command>. Note
+      that you should run tests from an already active
+      <application>GNOME</application> session.
     </para>
 
     <para>
@@ -133,14 +128,8 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib</parameter>: This parameter
-      ensures the bugreport script is installed to the same 
-      directory as the plugins.
-    </para>
-
-    <para>
-      <option>--disable-spell</option>: Use this parameter to disables
-      spell-checking capability and is required if
+      <option>--disable-spell</option>: Use this switch to disable
+      spell-checking capability. It is required if
       <application>Enchant</application> is not installed.
     </para>
 
@@ -154,7 +143,6 @@
 
     <segmentedlist>
       <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Library</segtitle>
       <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
@@ -162,9 +150,6 @@
           gedit
         </seg>
         <seg>
-          libgedit-private.so
-        </seg>
-        <seg>
           /usr/include/gedit-3.0,
           /usr/lib/gedit,
           /usr/share/gedit,

Modified: trunk/BOOK/gnome/applications/gnome-color-manager.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-color-manager.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-color-manager.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-color-manager-download-http 
-           "&gnome-download-http;/gnome-color-manager/3.4/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+           "&gnome-download-http;/gnome-color-manager/3.6/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
   <!ENTITY gnome-color-manager-download-ftp  
-           "&gnome-download-ftp;/gnome-color-manager/3.4/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
-  <!ENTITY gnome-color-manager-md5sum        "9c9e84d17a9a5d2b6e6d078f924095b8">
+           "&gnome-download-ftp;/gnome-color-manager/3.6/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-md5sum        "df2dfeb49f2c887575046d9fc45a9211">
   <!ENTITY gnome-color-manager-size          "2.5 MB">
   <!ENTITY gnome-color-manager-buildsize     "24 MB">
-  <!ENTITY gnome-color-manager-time          "0.4 SBU">
+  <!ENTITY gnome-color-manager-time          "0.2 SBU">
 ]>
 
 <sect1 id="gnome-color-manager" xreflabel="gnome-color-manager-&gnome-color-manager-version;">
@@ -32,12 +32,12 @@
     <title>Introduction to GNOME Color Manager</title>
 
     <para>
-      <application>GNOME Color Manager</application> is a session framework for the
-      <application>GNOME</application> desktop environment that makes it easy to manage,
-      install and generate color profiles.
+      <application>GNOME Color Manager</application> is a session framework
+      for the <application>GNOME</application> desktop environment that makes
+      it easy to manage, install and generate color profiles.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,24 +77,23 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="colord"/>,
-      <xref linkend="exiv2"/>,
+      <xref linkend="colord-gtk"/>,
       <xref linkend="gnome-desktop"/>,
-      <xref linkend="lcms2"/>,
-      <xref linkend="libcanberra"/>,
-      <xref linkend="libexif"/> and
-      <xref linkend="vte"/>
+      <xref linkend="lcms2"/> and
+      <xref linkend="libcanberra"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="rarian"/>
+      <xref linkend="exiv2"/>,
+      <xref linkend="libexif"/> and
+      <xref linkend="vte"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="clutter-gtk"/> with
-      <ulink url="http://source.clutter-project.org/sources/mash">mash</ulink>
+      <xref linkend="clutter-gtk"/> and
+      <ulink url="http://source.clutter-project.org/sources/mash">Mash</ulink>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -127,19 +126,10 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/gnome-color-manager</parameter>:
-      This parameter ensures <filename>gcm-helper-exiv</filename> is not installed
-      into <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
       <option>--disable-packagekit</option>: This parameter disables use
       of PackageKit which isn't suitable for BLFS.
     </para>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
   </sect2>
 
   <sect2 role="content">
@@ -155,8 +145,9 @@
           gcm-picker and gcm-viewer
         </seg>
         <seg>
-          /usr/lib/gnome-color-manager and
-          /usr/share/gnome-color-manager
+          /usr/lib/gnome-color-manager,
+          /usr/share/gnome-color-manager and
+          /usr/share/help/*/gnome-color-manager
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/gnome-contacts.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-contacts.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-contacts.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-contacts-download-http 
-           "&gnome-download-http;/gnome-contacts/3.4/gnome-contacts-&gnome-contacts-version;.tar.xz">
+           "&gnome-download-http;/gnome-contacts/3.6/gnome-contacts-&gnome-contacts-version;.tar.xz">
   <!ENTITY gnome-contacts-download-ftp  
-           "&gnome-download-ftp;/gnome-contacts/3.4/gnome-contacts-&gnome-contacts-version;.tar.xz">
-  <!ENTITY gnome-contacts-md5sum        "e5eb42a24316d247405fd42e872f88ae">
-  <!ENTITY gnome-contacts-size          "580 KB">
-  <!ENTITY gnome-contacts-buildsize     "17 MB">
-  <!ENTITY gnome-contacts-time          "0.4 SBU">
+           "&gnome-download-ftp;/gnome-contacts/3.6/gnome-contacts-&gnome-contacts-version;.tar.xz">
+  <!ENTITY gnome-contacts-md5sum        "dc3725eac3705c15f78024b42a81ee59">
+  <!ENTITY gnome-contacts-size          "596 KB">
+  <!ENTITY gnome-contacts-buildsize     "20 MB">
+  <!ENTITY gnome-contacts-time          "0.2 SBU">
 ]>
 
 <sect1 id="gnome-contacts" xreflabel="gnome-contacts-&gnome-contacts-version;">
@@ -40,7 +40,7 @@
       automatically link them together into the same contact.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -87,6 +87,11 @@
       <xref linkend="vala"/>
     </para>
 
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="cheese"/>
+    </para>
+
     <bridgehead renderas="sect4">Additional Runtime Dependencies</bridgehead>
     <para role="required">
       <xref linkend="telepathy-mission-control"/>
@@ -105,7 +110,7 @@
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr &&
+<screen><userinput>./configure --prefix=/usr --libexecdir=/usr/lib/gnome-contacts &&
 make</userinput></screen>
 
     <para>
@@ -125,11 +130,15 @@
 
     <segmentedlist>
       <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Directory</segtitle>
 
       <seglistitem>
         <seg>
           gnome-contacts
         </seg>
+        <seg>
+          /usr/lib/gnome-contacts
+        </seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/BOOK/gnome/applications/gnome-dictionary.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-dictionary.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-dictionary.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,10 +5,10 @@
   %general-entities;
 
   <!ENTITY gnome-dictionary-download-http 
-           "&gnome-download-http;/gnome-dictionary/3.4/gnome-dictionary-&gnome-dictionary-version;.tar.xz">
+           "&gnome-download-http;/gnome-dictionary/3.6/gnome-dictionary-&gnome-dictionary-version;.tar.xz">
   <!ENTITY gnome-dictionary-download-ftp  
-           "&gnome-download-ftp;/gnome-dictionary/3.4/gnome-dictionary-&gnome-dictionary-version;.tar.xz">
-  <!ENTITY gnome-dictionary-md5sum        "27ac37e17d8139ae185181a7ba728bd9">
+           "&gnome-download-ftp;/gnome-dictionary/3.6/gnome-dictionary-&gnome-dictionary-version;.tar.xz">
+  <!ENTITY gnome-dictionary-md5sum        "99ee031b6abfaddc42c195a7a4041e6e">
   <!ENTITY gnome-dictionary-size          "2.1 MB">
   <!ENTITY gnome-dictionary-buildsize     "23 MB">
   <!ENTITY gnome-dictionary-time          "0.2 SBU">
@@ -36,7 +36,7 @@
       dictionary for the <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,15 +76,10 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="rarian"/>
-    </para>
-
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
       <xref linkend="gtk-doc"/>.
@@ -121,9 +116,6 @@
     <title>Command Explanations</title>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -146,10 +138,9 @@
         <seg>
           /usr/include/gdict-1.0,
           /usr/share/gdict-1.0,
-          /usr/share/gnome/help/gnome-dictionary,
-          /usr/share/gtk-doc/html/gdict,
-          /usr/share/gnome-dictionary and
-          /usr/share/omf/gnome-dictionary
+          /usr/share/gnome-dictionary,
+          /usr/share/gtk-doc/html/gdict and
+          /usr/share/help/*/gnome-dictionary
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/gnome-disk-utility.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-disk-utility.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-disk-utility.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-disk-utility-download-http 
-           "&gnome-download-http;/gnome-disk-utility/3.4/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
+           "&gnome-download-http;/gnome-disk-utility/3.6/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
   <!ENTITY gnome-disk-utility-download-ftp  
-           "&gnome-download-ftp;/gnome-disk-utility/3.4/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
-  <!ENTITY gnome-disk-utility-md5sum        "c5ff303fdc99d6bf85b9fa8e886a99dd">
-  <!ENTITY gnome-disk-utility-size          "1.1 MB">
-  <!ENTITY gnome-disk-utility-buildsize     "27 MB">
-  <!ENTITY gnome-disk-utility-time          "0.2 SBU">
+           "&gnome-download-ftp;/gnome-disk-utility/3.6/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
+  <!ENTITY gnome-disk-utility-md5sum        "644323ef6e543220c6cee625e0a33929">
+  <!ENTITY gnome-disk-utility-size          "1.2 MB">
+  <!ENTITY gnome-disk-utility-buildsize     "31 MB">
+  <!ENTITY gnome-disk-utility-time          "0.1 SBU">
 ]>
 
 <sect1 id="gnome-disk-utility" xreflabel="gnome-disk-utility-&gnome-disk-utility-version;">
@@ -36,7 +36,7 @@
       applications used for dealing with storage devices.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,7 +77,9 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="gtk3"/>,
-      <xref linkend="intltool"/> and
+      <xref linkend="intltool"/>,
+      <xref linkend="libsecret"/>,
+      <xref linkend="libpwquality"/> and
       <xref linkend="udisks2"/>
     </para>
 
@@ -118,7 +120,7 @@
 
       <seglistitem>
         <seg>
-          palimpsest
+          gnome-disk-image-mounter and gnome-disks
         </seg>
         <seg>
           /usr/share/gnome-disk-utility
@@ -131,18 +133,31 @@
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
 
-      <varlistentry id="palimpsest">
-        <term><command>palimpsest</command></term>
+      <varlistentry id="gnome-disk-image-mounter">
+        <term><command>gnome-disk-image-mounter</command></term>
         <listitem>
           <para>
-            is a tool used to manage disk drives and removable media.
+            is used to set up disk images.
           </para>
-          <indexterm zone="gnome-disk-utility palimpsest">
-            <primary sortas="b-palimpsest">palimpsest</primary>
+          <indexterm zone="gnome-disk-utility gnome-disk-image-mounter">
+            <primary sortas="b-gnome-disk-image-mounter">gnome-disk-image-mounter</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
+      <varlistentry id="gnome-disks">
+        <term><command>gnome-disks</command></term>
+        <listitem>
+          <para>
+            is used to to inspect, format, partition and configure disks
+            and block devices.
+          </para>
+          <indexterm zone="gnome-disk-utility gnome-disks">
+            <primary sortas="b-gnome-disks">gnome-disks</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
     </variablelist>
 
   </sect2>

Modified: trunk/BOOK/gnome/applications/gnome-games.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-games.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-games.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,21 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-games-download-http            
-           "&gnome-download-http;/gnome-games/3.4/gnome-games-&gnome-games-version;.tar.xz">
+           "&gnome-download-http;/gnome-games/3.6/gnome-games-&gnome-games-version;.tar.xz">
   <!ENTITY gnome-games-download-ftp             
-           "&gnome-download-ftp;/gnome-games/3.4/gnome-games-&gnome-games-version;.tar.xz">
-  <!ENTITY gnome-games-md5sum                   "4888d77c1fc012ab044bddd305ed32d1">
-  <!ENTITY gnome-games-size                     "18 MB">
-  <!ENTITY gnome-games-buildsize                "180 MB">
-  <!ENTITY gnome-games-time                     "2.0 SBU">
-
-<!-- No 3.4 release yet.
-  <!ENTITY gnome-games-extra-data-version       "3.2.0">
-
-  <!ENTITY gnome-games-extra-data-download-http 
-           "&gnome-download-http;/gnome-games-extra-data/&gnome-version;/gnome-games-extra-data-&gnome-games-extra-data-version;.tar.xz">
-  <!ENTITY gnome-games-extra-data-md5sum        "6649fa10772261059a3c9615d8b8298b">
-  <!ENTITY gnome-games-extra-data-size          "1.9 MB"> -->
+           "&gnome-download-ftp;/gnome-games/3.6/gnome-games-&gnome-games-version;.tar.xz">
+  <!ENTITY gnome-games-md5sum                   "8971d723252a5095413b1a9b81fbaa3a">
+  <!ENTITY gnome-games-size                     "19 MB">
+  <!ENTITY gnome-games-buildsize                "170 MB">
+  <!ENTITY gnome-games-time                     "1.2 SBU">
 ]>
 
 <sect1 id="gnome-games" xreflabel="gnome-games-&gnome-games-version;">
@@ -47,7 +39,7 @@
       puzzle games and arcade games.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -83,33 +75,11 @@
       </listitem>
     </itemizedlist>
 
-<!--    <bridgehead renderas="sect3">Additional Download</bridgehead>
-
-    <itemizedlist spacing="compact">
-      <title>Optional GNOME Games Extra Data package</title>
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&gnome-games-extra-data-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &gnome-games-extra-data-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &gnome-games-extra-data-size;
-        </para>
-      </listitem>
-    </itemizedlist> -->
-
     <bridgehead renderas="sect3">GNOME Games Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="clutter-gtk"/>,
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="libcanberra"/>,
       <xref linkend="librsvg"/>,
       <xref linkend="pygobject3"/> and
@@ -118,7 +88,8 @@
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>
+      <xref linkend="gobject-introspection"/> and
+      <xref linkend="vala"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -132,13 +103,13 @@
     <para>
       Some of the <application>GNOME Games</application> game binaries
       need to be setgid to track high scores. Create a separate user and group
-      for games. See the <filename>README</filename> file in the source directory
-      for more information:
+      for games by running the following command as the
+      <systemitem class="username">root</systemitem> user:
     </para>
 
 <screen role="root"><userinput>install -v -m755 -d /var/games &&
-groupadd -fg 60 games &&
-useradd -c 'Games High Score Owner' -d /var/games \
+groupadd -g 60 games &&
+useradd -c "Games High Score Owner" -d /var/games \
         -g games -s /bin/false -u 60 games &&
 chown -v games:games /var/games</userinput></screen>
 
@@ -152,7 +123,7 @@
 make</userinput></screen>
 
     <para>
-      To test the results, issue: <command>make check</command>.
+      This package does not come with a testsuite.
     </para>
 
     <para>
@@ -161,35 +132,12 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
 
-<!--    <para>
-      If you want to install the <application>GNOME Games</application>
-      Extra Data package, run the following commands:
-    </para>
-
-<screen><userinput>tar -xvf ../gnome-games-extra-data-&gnome-games-extra-data-version;.tar.xz &&
-cd gnome-games-extra-data-&gnome-games-extra-data-version; &&
-./configure -prefix=/usr &&
-make</userinput></screen>
-
-    <para>
-      Now again, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make install</userinput></screen> -->
-
   </sect2>
 
   <sect2 role="commands">
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--localstatedir=/var</parameter>: This parameter is
-      used so that the game programs use
-      <filename class="directory">/var/games</filename> as the directory
-      holding the high score files.
-    </para>
-
-    <para>
       <option>--disable-setgid</option>: This will prevent the setgid bit
       on the executables from being set. It provides system administrators
       with the option to disable setgid binaries, though it also means that the
@@ -207,20 +155,43 @@
 
       <seglistitem>
         <seg>
-          glchess, glines, gnect, gnibbles, gnobots2, gnome-sudoku,
-          gnomine, gnotravex, gnotski, gtali, iagno, lightsoff,
-          mahjongg, quadrapassel and swell-foop
+          glchess, glines, gnect, gnibbles, gnobots2, gnome-mahjongg,
+          gnome-sudoku, gnomine, gnotravex, gnotski, gtali, iagno,
+          lightsoff, quadrapassel and swell-foop
         </seg>
         <seg>
-          /usr/lib/gnome-games,
           /usr/lib/python&python2-majorver;/site-packages/gnome_sudoku,
-          /usr/share/{glchess,glines,gnect,gnibbles,gnobots2,gnome-games},
-          /usr/share/{gnome-sudoku,gnomine,gnotravex,gnotski,gtali},
-          /usr/share/help/*/{glchess,glines,gnect,gnibbles,gnobots2,gnome-sudoku}, 
-          /usr/share/help/*/{gnomine,gnotravex,gnotski,gtali,iagno,lightsoff},
-          /usr/share/help/*/{mahjongg,quadrapassel,swell-foop},
-          /usr/share/{iagno,lightsoff,mahjongg,quadrapassel} and
-          /var/lib/games
+          /usr/share/glchess,
+          /usr/share/glines,
+          /usr/share/gnect,
+          /usr/share/gnibbles,
+          /usr/share/gnobots2,
+          /usr/share/gnome-mahjongg,
+          /usr/share/gnome-sudoku,
+          /usr/share/gnomine,
+          /usr/share/gnotravex,
+          /usr/share/gnotski,
+          /usr/share/gtali,
+          /usr/share/help/*/glchess,
+          /usr/share/help/*/glines,
+          /usr/share/help/*/gnect,
+          /usr/share/help/*/gnibbles,
+          /usr/share/help/*/gnobots2,
+          /usr/share/help/*/gnome-mahjongg,
+          /usr/share/help/*/gnome-sudoku,
+          /usr/share/help/*/gnomine,
+          /usr/share/help/*/gnotravex,
+          /usr/share/help/*/gnotski,
+          /usr/share/help/*/gtali,
+          /usr/share/help/*/iagno,
+          /usr/share/help/*/lightsoff,
+          /usr/share/help/*/quadrapassel,
+          /usr/share/help/*/swell-foop,
+          /usr/share/iagno,
+          /usr/share/lightsoff,
+          /usr/share/quadrapassel,
+          /usr/share/swell-foop and
+          /var/games
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -295,6 +266,19 @@
         </listitem>
       </varlistentry>
 
+      <varlistentry id="gnome-mahjongg">
+        <term><command>gnome-mahjongg</command></term>
+        <listitem>
+          <para>
+            is a tile-based solitaire game with an oriental flavor. Remove
+            tiles in matching pairs from a pile to try and dismantle it.
+          </para>
+          <indexterm zone="gnome-games gnome-mahjongg">
+            <primary sortas="b-gnome-mahjongg">gnome-mahjongg</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="gnome-sudoku">
         <term><command>gnome-sudoku</command></term>
         <listitem>
@@ -370,19 +354,6 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="mahjongg">
-        <term><command>mahjongg</command></term>
-        <listitem>
-          <para>
-            is a tile-based solitaire game with an oriental flavor. Remove
-            tiles in matching pairs from a pile to try and dismantle it.
-          </para>
-          <indexterm zone="gnome-games mahjongg">
-            <primary sortas="b-mahjongg">mahjongg</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="quadrapassel">
         <term><command>quadrapassel</command></term>
         <listitem>

Modified: trunk/BOOK/gnome/applications/gnome-screenshot.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-screenshot.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-screenshot.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,11 +5,11 @@
   %general-entities;
 
   <!ENTITY gnome-screenshot-download-http 
-           "&gnome-download-http;/gnome-screenshot/3.4/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
+           "&gnome-download-http;/gnome-screenshot/3.6/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
   <!ENTITY gnome-screenshot-download-ftp  
-           "&gnome-download-ftp;/gnome-screenshot/3.4/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
-  <!ENTITY gnome-screenshot-md5sum        "765d74d798f9c23ffd8bae379449d3a9">
-  <!ENTITY gnome-screenshot-size          "260 KB">
+           "&gnome-download-ftp;/gnome-screenshot/3.6/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
+  <!ENTITY gnome-screenshot-md5sum        "b89ac562e505b6b0eb9f7f52cf297341">
+  <!ENTITY gnome-screenshot-size          "268 KB">
   <!ENTITY gnome-screenshot-buildsize     "6.5 MB">
   <!ENTITY gnome-screenshot-time          "less than 0.1 SBU">
 ]>
@@ -37,7 +37,7 @@
       defined area of the screen, with optional beautifying border effects.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">

Modified: trunk/BOOK/gnome/applications/gnome-search-tool.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-search-tool.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-search-tool.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-search-tool-download-http 
-           "&gnome-download-http;/gnome-search-tool/3.4/gnome-search-tool-&gnome-search-tool-version;.tar.xz">
+           "&gnome-download-http;/gnome-search-tool/3.6/gnome-search-tool-&gnome-search-tool-version;.tar.xz">
   <!ENTITY gnome-search-tool-download-ftp  
-           "&gnome-download-ftp;/gnome-search-tool/3.4/gnome-search-tool-&gnome-search-tool-version;.tar.xz">
-  <!ENTITY gnome-search-tool-md5sum        "273ff69d2393a7b1a986b48760122ee6">
-  <!ENTITY gnome-search-tool-size          "884 KB">
-  <!ENTITY gnome-search-tool-buildsize     "21 MB">
-  <!ENTITY gnome-search-tool-time          "0.2 SBU">
+           "&gnome-download-ftp;/gnome-search-tool/3.6/gnome-search-tool-&gnome-search-tool-version;.tar.xz">
+  <!ENTITY gnome-search-tool-md5sum        "6aed3d63b77ceb0685a57300bc057a7e">
+  <!ENTITY gnome-search-tool-size          "672 KB">
+  <!ENTITY gnome-search-tool-buildsize     "17 MB">
+  <!ENTITY gnome-search-tool-time          "0.1 SBU">
 ]>
 
 <sect1 id="gnome-search-tool" xreflabel="gnome-search-tool-&gnome-search-tool-version;">
@@ -36,7 +36,7 @@
       utility used for finding files on your system.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,16 +76,10 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="GConf"/>,
-      <xref linkend="gnome-doc-utils"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="rarian"/>
-    </para>
-
     <para condition="html" role="usernotes">
       User Notes: <ulink url="&blfs-wiki;/gnome-search-tool"/>
     </para>
@@ -99,7 +93,7 @@
       the following commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &&
+<screen><userinput>./configure --prefix=/usr &&
 make</userinput></screen>
 
     <para>
@@ -113,14 +107,6 @@
 <screen role="root"><userinput>make install</userinput></screen>
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
@@ -133,8 +119,7 @@
           gnome-search-tool
         </seg>
         <seg>
-          /usr/share/gnome/help/gnome-search-tool,
-          /usr/share/omf/gnome-search-tool and
+          /usr/share/help/*/gnome-search-tool and
           /usr/share/pixmaps/gsearchtool
         </seg>
       </seglistitem>

Modified: trunk/BOOK/gnome/applications/gnome-system-log.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-system-log.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-system-log.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,12 +5,12 @@
   %general-entities;
 
   <!ENTITY gnome-system-log-download-http 
-           "&gnome-download-http;/gnome-system-log/3.4/gnome-system-log-&gnome-system-log-version;.tar.xz">
+           "&gnome-download-http;/gnome-system-log/3.6/gnome-system-log-&gnome-system-log-version;.tar.xz">
   <!ENTITY gnome-system-log-download-ftp  
-           "&gnome-download-ftp;/gnome-system-log/3.4/gnome-system-log-&gnome-system-log-version;.tar.xz">
-  <!ENTITY gnome-system-log-md5sum        "5b5958557640d0c69a6358fef3cbeda0">
-  <!ENTITY gnome-system-log-size          "912 KB">
-  <!ENTITY gnome-system-log-buildsize     "19 MB">
+           "&gnome-download-ftp;/gnome-system-log/3.6/gnome-system-log-&gnome-system-log-version;.tar.xz">
+  <!ENTITY gnome-system-log-md5sum        "2845b02e7b801ea3ef6921ae5f95699d">
+  <!ENTITY gnome-system-log-size          "664 KB">
+  <!ENTITY gnome-system-log-buildsize     "18 MB">
   <!ENTITY gnome-system-log-time          "0.1 SBU">
 ]>
 
@@ -36,7 +36,7 @@
       simple utility used to display system log files.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,15 +76,10 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="rarian"/>
-    </para>
-
     <para condition="html" role="usernotes">
       User Notes: <ulink url="&blfs-wiki;/gnome-system-log"/>
     </para>
@@ -120,8 +115,7 @@
           gnome-system-log
         </seg>
         <seg>
-          /usr/share/gnome/help/gnome-system-log and
-          /usr/share/gnome-system-log
+          /usr/share/help/*/gnome-system-log
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/gnome-system-monitor.xml
===================================================================
--- trunk/BOOK/gnome/applications/gnome-system-monitor.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gnome-system-monitor.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,17 +5,16 @@
   %general-entities;
 
   <!ENTITY gnome-system-monitor-download-http 
-           "&gnome-download-http;/gnome-system-monitor/3.4/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
+           "&gnome-download-http;/gnome-system-monitor/3.6/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
   <!ENTITY gnome-system-monitor-download-ftp  
-           "&gnome-download-ftp;/gnome-system-monitor/3.4/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
-  <!ENTITY gnome-system-monitor-md5sum        "a7cabd0d4302a02db0ce85ea81bd3421">
-  <!ENTITY gnome-system-monitor-size          "2.5 MB">
-  <!ENTITY gnome-system-monitor-buildsize     "33 MB">
-  <!ENTITY gnome-system-monitor-time          "0.6 SBU">
+           "&gnome-download-ftp;/gnome-system-monitor/3.6/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
+  <!ENTITY gnome-system-monitor-md5sum        "320c0881af181b65c96305c15e107187">
+  <!ENTITY gnome-system-monitor-size          "2.6 MB">
+  <!ENTITY gnome-system-monitor-buildsize     "34 MB">
+  <!ENTITY gnome-system-monitor-time          "0.4 SBU">
 ]>
 
-<sect1 id="gnome-system-monitor"
-xreflabel="gnome-system-monitor-&gnome-system-monitor-version;">
+<sect1 id="gnome-system-monitor" xreflabel="gnome-system-monitor-&gnome-system-monitor-version;">
   <?dbhtml filename="gnome-system-monitor.html"?>
 
   <sect1info>
@@ -38,7 +37,7 @@
       <command>gtop</command>.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -78,19 +77,14 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gnome-icon-theme"/>,
       <xref linkend="gtkmm3"/>,
       <xref linkend="libgtop"/>,
-      <xref linkend="librsvg"/> and
-      <xref linkend="libwnck"/>
+      <xref linkend="librsvg"/>,
+      <xref linkend="libwnck"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="rarian"/>
-    </para>
-
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/gnome-system-monitor"/>
     </para>
@@ -119,14 +113,6 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
@@ -139,8 +125,8 @@
           gnome-system-monitor
         </seg>
         <seg>
-          /usr/share/gnome/help/gnome-system-monitor,
-          /usr/share/omf/gnome-system-monitor and 
+          /usr/share/gnome-system-monitor,
+          /usr/share/help/*/gnome-system-monitor and 
           /usr/share/pixmaps/gnome-system-monitor
         </seg>
       </seglistitem>

Modified: trunk/BOOK/gnome/applications/gucharmap.xml
===================================================================
--- trunk/BOOK/gnome/applications/gucharmap.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/gucharmap.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gucharmap-download-http 
-           "&gnome-download-http;/gucharmap/3.4/gucharmap-&gucharmap-version;.tar.xz">
+           "&gnome-download-http;/gucharmap/3.5/gucharmap-&gucharmap-version;.tar.xz">
   <!ENTITY gucharmap-download-ftp  
-           "&gnome-download-ftp;/gucharmap/3.4/gucharmap-&gucharmap-version;.tar.xz">
-  <!ENTITY gucharmap-md5sum        "f9bd5ccea77af9cc62872f6f38bfd782">
-  <!ENTITY gucharmap-size          "2.0 MB">
+           "&gnome-download-ftp;/gucharmap/3.5/gucharmap-&gucharmap-version;.tar.xz">
+  <!ENTITY gucharmap-md5sum        "13b7af0657443a75713e6b36f0a96523">
+  <!ENTITY gucharmap-size          "1.9 MB">
   <!ENTITY gucharmap-buildsize     "40 MB">
-  <!ENTITY gucharmap-time          "0.4 SBU">
+  <!ENTITY gucharmap-time          "0.2 SBU">
 ]>
 
 <sect1 id="gucharmap" xreflabel="Gucharmap-&gucharmap-version;">
@@ -79,14 +79,14 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
       <xref linkend="gobject-introspection"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="vala"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
@@ -107,7 +107,7 @@
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr &&
+<screen><userinput>./configure --prefix=/usr --enable-vala &&
 make</userinput></screen>
 
     <para>
@@ -126,14 +126,12 @@
     <title>Command Explanations</title>
 
     <para>
-      <option>--enable-introspection</option>: Use this parameter if you
-      wish to enable <application>GObject introspection</application>.
+      <option>--enable-vala</option>: This switch enables
+      building of the Vala bindings. Remove if you don't have
+      <xref linkend="vala"/> installed.
     </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -154,10 +152,8 @@
           libgucharmap_2_90.so
         </seg>
         <seg>
-          /usr/include/gucharmap-2.90,
-          /usr/share/gnome/help/gucharmap,
-          /usr/share/gtk-doc/html/gucharmap-2.90 and
-          /usr/share/omf/gucharmap
+          /usr/include/gucharmap-2.90 and
+          /usr/share/help/*/gucharmap
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -180,7 +176,7 @@
       </varlistentry>
 
       <varlistentry id="libgucharmap_2_90">
-        <term><filename class='libraryfile'>libgucharmap_2_90.so</filename></term>
+        <term><filename class="libraryfile">libgucharmap_2_90.so</filename></term>
         <listitem>
           <para>
             contains the <application>Gucharmap</application> API functions.

Modified: trunk/BOOK/gnome/applications/mousetweaks.xml
===================================================================
--- trunk/BOOK/gnome/applications/mousetweaks.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/mousetweaks.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY mousetweaks-download-http 
-           "&gnome-download-http;/mousetweaks/3.4/mousetweaks-&mousetweaks-version;.tar.xz">
+           "&gnome-download-http;/mousetweaks/3.6/mousetweaks-&mousetweaks-version;.tar.xz">
   <!ENTITY mousetweaks-download-ftp  
-           "&gnome-download-ftp;/mousetweaks/3.4/mousetweaks-&mousetweaks-version;.tar.xz">
-  <!ENTITY mousetweaks-md5sum        "b0bf84767b6cc27c6df437c648ad9fc9">
-  <!ENTITY mousetweaks-size          "2.0 MB">
-  <!ENTITY mousetweaks-buildsize     "13 MB">
-  <!ENTITY mousetweaks-time          "0.2 SBU">
+           "&gnome-download-ftp;/mousetweaks/3.6/mousetweaks-&mousetweaks-version;.tar.xz">
+  <!ENTITY mousetweaks-md5sum        "1ebd0e8a269045cc2ed50d3528fffb75">
+  <!ENTITY mousetweaks-size          "280 KB">
+  <!ENTITY mousetweaks-buildsize     "5.5 MB">
+  <!ENTITY mousetweaks-time          "less than 0.1 SBU">
 ]>
 
 <sect1 id="mousetweaks" xreflabel="Mousetweaks-&mousetweaks-version;">
@@ -25,7 +25,7 @@
   <title>Mousetweaks-&mousetweaks-version;</title>
 
   <indexterm zone="mousetweaks">
-    <primary sortas="a-mousetweaks">mousetweaks</primary>
+    <primary sortas="a-Mousetweaks">Mousetweaks</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -37,7 +37,7 @@
       desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,16 +77,10 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gsettings-desktop-schemas"/> and
       <xref linkend="gtk3"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="rarian"/>
-    </para>
-
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/mousetweaks"/>
     </para>
@@ -115,29 +109,19 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
     <segmentedlist>
       <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Directories</segtitle>
+      <segtitle>Installed Directory</segtitle>
 
       <seglistitem>
         <seg>
           mousetweaks
         </seg>
         <seg>
-          /usr/share/gnome/help/mousetweaks,
-          /usr/share/mousetweaks and
-          /usr/share/omf/mousetweaks
+          /usr/share/mousetweaks
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/applications/orca.xml
===================================================================
--- trunk/BOOK/gnome/applications/orca.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/orca.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY orca-download-http "&gnome-download-http;/orca/3.4/orca-&orca-version;.tar.xz">
-  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/3.4/orca-&orca-version;.tar.xz">
-  <!ENTITY orca-md5sum        "26adb33a6c82275e4019bcc5b25cff68">
-  <!ENTITY orca-size          "3.5 MB">
-  <!ENTITY orca-buildsize     "60 MB">
-  <!ENTITY orca-time          "0.8 SBU">
+  <!ENTITY orca-download-http "&gnome-download-http;/orca/3.6/orca-&orca-version;.tar.xz">
+  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/3.6/orca-&orca-version;.tar.xz">
+  <!ENTITY orca-md5sum        "24854498854852ad45d3ffbd50dab13e">
+  <!ENTITY orca-size          "3.6 MB">
+  <!ENTITY orca-buildsize     "65 MB">
+  <!ENTITY orca-time          "0.2 SBU">
 ]>
 
 <sect1 id="orca" xreflabel="Orca-&orca-version;">
@@ -36,7 +36,7 @@
       focus tracking, braille output, automatic screen reading and more.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,25 +76,16 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="at-spi2-core"/>,
-      <xref linkend="dbus-python"/>,
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gtk3"/>,
       <xref linkend="pygobject3"/> and
-      <xref linkend="pyxdg"/>
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="rarian"/>
-    </para>
-
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
       <ulink url="http://www.mielke.cc/brltty/">BRLTTY</ulink> 
       (required for braille output, must have 
-      <ulink url="http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/">
-      Pyrex</ulink> installed first),
+      <xref linkend="pyrex"/> installed first),
       <ulink url="http://code.google.com/p/liblouis/">liblouis</ulink> 
       (required for contracted braille) and
       <ulink url="http://devel.freebsoft.org/speechd/">speech dispatcher</ulink>
@@ -114,8 +105,7 @@
       following commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc &&
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &&
 make</userinput></screen>
 
     <para>
@@ -130,14 +120,6 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
@@ -151,7 +133,7 @@
         </seg>
         <seg>
           /usr/lib/python&python2-majorver;/site-packages/orca,
-          /usr/share/gnome/help/orca and
+          /usr/share/help/*/orca and
           /usr/share/orca
         </seg>
       </seglistitem>

Modified: trunk/BOOK/gnome/applications/seahorse.xml
===================================================================
--- trunk/BOOK/gnome/applications/seahorse.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/seahorse.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY seahorse-download-http "&gnome-download-http;/seahorse/3.4/seahorse-&seahorse-version;.tar.xz">
-  <!ENTITY seahorse-download-ftp  "&gnome-download-ftp;/seahorse/3.4/seahorse-&seahorse-version;.tar.xz">
-  <!ENTITY seahorse-md5sum        "0d5215a1b6d5747afe0909f4d91f53b9">
-  <!ENTITY seahorse-size          "2.0 MB">
-  <!ENTITY seahorse-buildsize     "56 MB">
-  <!ENTITY seahorse-time          "0.8 SBU">
+  <!ENTITY seahorse-download-http "&gnome-download-http;/seahorse/3.6/seahorse-&seahorse-version;.tar.xz">
+  <!ENTITY seahorse-download-ftp  "&gnome-download-ftp;/seahorse/3.6/seahorse-&seahorse-version;.tar.xz">
+  <!ENTITY seahorse-md5sum        "b76fcc399aa03cbfe160dca4b71c7bc6">
+  <!ENTITY seahorse-size          "1.9 MB">
+  <!ENTITY seahorse-buildsize     "60 MB">
+  <!ENTITY seahorse-time          "0.6 SBU">
 ]>
 
 <sect1 id="seahorse" xreflabel="Seahorse-&seahorse-version;">
@@ -35,7 +35,7 @@
       keys (using GPG/GPGME) and SSH keys.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,23 +76,23 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="gcr"/>,
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gpgme"/>,
-      <xref linkend="gnupg"/> or <xref linkend="gnupg2"/> and
-      <xref linkend="libgnome-keyring"/>
+      <xref linkend="gnupg"/> or
+      <xref linkend="gnupg2"/>,
+      <xref linkend="libsecret"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="libsoup"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="libsoup"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
       <xref linkend="avahi"/>,
       <xref linkend="openldap"/> and
-      <xref linkend="openssh"/> (for ssh-keygen)
+      <xref linkend="openssh"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -130,9 +130,6 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
   </sect2>
 
   <sect2 role="content">
@@ -148,8 +145,7 @@
         </seg>
         <seg>
           /usr/lib/seahorse,
-          /usr/share/gnome/help/seahorse,
-          /usr/share/omf/seahorse and
+          /usr/share/help/*/seahorse and
           /usr/share/seahorse
         </seg>
       </seglistitem>
@@ -164,7 +160,8 @@
         <term><command>seahorse</command></term>
         <listitem>
           <para>
-            is the graphical interface for managing and using encryption keys.
+            is the graphical interface for managing and using
+            encryption keys.
           </para>
           <indexterm zone="seahorse seahorse-prog">
             <primary sortas="b-seahorse">seahorse</primary>

Modified: trunk/BOOK/gnome/applications/totem.xml
===================================================================
--- trunk/BOOK/gnome/applications/totem.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/totem.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY totem-download-http "&gnome-download-http;/totem/3.4/totem-&totem-version;.tar.xz">
-  <!ENTITY totem-download-ftp  "&gnome-download-ftp;/totem/3.4/totem-&totem-version;.tar.xz">
-  <!ENTITY totem-md5sum        "f545d49229ba3779ecb5421e5df3cebb">
-  <!ENTITY totem-size          "3.1 MB">
+  <!ENTITY totem-download-http "&gnome-download-http;/totem/3.6/totem-&totem-version;.tar.xz">
+  <!ENTITY totem-download-ftp  "&gnome-download-ftp;/totem/3.6/totem-&totem-version;.tar.xz">
+  <!ENTITY totem-md5sum        "8621c52926e688c7b514280016dbeffb">
+  <!ENTITY totem-size          "3.0 MB">
   <!ENTITY totem-buildsize     "75 MB">
-  <!ENTITY totem-time          "2.0 SBU">
+  <!ENTITY totem-time          "0.9 SBU">
 ]>
 
 <sect1 id="totem" xreflabel="Totem-&totem-version;">
@@ -78,27 +78,21 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="clutter-gst"/>,
+      <xref linkend="clutter-gst2"/>,
       <xref linkend="clutter-gtk"/>,
       <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gnome-icon-theme"/>,
-      <xref linkend="gst-plugins-good"/>,
-      <xref linkend="iso-codes"/>,
-      <xref linkend="libpeas"/>,
-      <xref linkend="mx"/>,
-      <xref linkend="shared-mime-info"/> and
+      <xref linkend="gst10-plugins-bad"/>,
+      <xref linkend="gst10-plugins-good"/>,
+      <xref linkend="libpeas"/> and
       <xref linkend="totem-pl-parser"/>
     </para>
 
-    <para>
-      Ensure you built <application>GStreamer Good Plugins</application>
-      with <application>GConf</application> support or the
-      <command>configure</command> script will fail.
-    </para>
-
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
+      <xref linkend="dbus-glib"/>,
       <xref linkend="gobject-introspection"/>,
+      <xref linkend="libzeitgeist"/>,
       <xref linkend="nautilus"/>,
       <xref linkend="pygobject3"/>,
       <xref linkend="rarian"/> and
@@ -109,15 +103,16 @@
     <para role="optional">
       <ulink url="http://live.gnome.org/Grilo/">Grilo</ulink>,
       <xref linkend="gtk-doc"/>,
-      <ulink url="http://live.gnome.org/libepc/">libepc</ulink>,
       <ulink url="http://www.lirc.org">LIRC</ulink>,
       <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink> and
       <xref linkend="xulrunner"/>
     </para>
 
-    <para>
-      Note: <xref linkend="libdvdcss"/> is a run-time requirement if you
-      wish to play encrypted DVDs
+    <bridgehead renderas="sect4">Recommended (Runtime)</bridgehead>
+    <para role="recommended">
+      <xref linkend="gst10-libav"/>,
+      <xref linkend="gst10-plugins-ugly"/> and
+      <xref linkend="libdvdcss"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -139,8 +134,7 @@
 make</userinput></screen>
 
     <para>
-      If you have installed the dependencies for the testsuite,
-      issue: <command>make check</command>.
+      This package does not come with a testsuite.
     </para>
 
     <para>
@@ -154,14 +148,6 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--libexecdir=/usr/lib/totem</parameter>: This
-      parameter is used so that the plugin viewer is installed in
-      the preferred location of <filename
-      class="directory">/usr/lib/totem</filename> instead of 
-      <filename class="directory">/usr/libexec</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
@@ -173,21 +159,6 @@
 
   </sect2>
 
-  <sect2 role="configuration">
-    <title>Configuring Totem</title>
-
-    <sect3><title>Configuration Information</title>
-
-      <para>
-        You may find that <application>totem</application> crashes. If so,
-        you can set the following in your environment, either in ~/.xinitrc or in
-        your .Xsession: <command>export CLUTTER_DISABLE_ARGB_VISUAL=1</command>
-      </para>
-
-    </sect3>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
@@ -250,7 +221,7 @@
       </varlistentry>
 
       <varlistentry id="libtotem">
-        <term><filename class='libraryfile'>libtotem.so</filename></term>
+        <term><filename class="libraryfile">libtotem.so</filename></term>
         <listitem>
           <para>
             contains the <application>Totem</application> API functions.

Modified: trunk/BOOK/gnome/applications/vinagre.xml
===================================================================
--- trunk/BOOK/gnome/applications/vinagre.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/vinagre.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY vinagre-download-http "&gnome-download-http;/vinagre/3.4/vinagre-&vinagre-version;.tar.xz">
-  <!ENTITY vinagre-download-ftp  "&gnome-download-ftp;/vinagre/3.4/vinagre-&vinagre-version;.tar.xz">
-  <!ENTITY vinagre-md5sum        "17d2a25b2d6fea8c54a2910a62cf962e">
+  <!ENTITY vinagre-download-http "&gnome-download-http;/vinagre/3.6/vinagre-&vinagre-version;.tar.xz">
+  <!ENTITY vinagre-download-ftp  "&gnome-download-ftp;/vinagre/3.6/vinagre-&vinagre-version;.tar.xz">
+  <!ENTITY vinagre-md5sum        "dc3dc119f00ff1ca47d59e49b73b71f6">
   <!ENTITY vinagre-size          "2.4 MB">
-  <!ENTITY vinagre-buildsize     "26 MB">
-  <!ENTITY vinagre-time          "0.5 SBU">
+  <!ENTITY vinagre-buildsize     "24 MB">
+  <!ENTITY vinagre-time          "0.2 SBU">
 ]>
 
 <sect1 id="vinagre" xreflabel="Vinagre-&vinagre-version;">
@@ -34,7 +34,7 @@
       <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -74,17 +74,16 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gnome-icon-theme"/>,
       <xref linkend="gtk-vnc"/>,
-      <xref linkend="libgnome-keyring"/>,
-      <xref linkend="vala"/> and
+      <xref linkend="libsecret"/> and
       <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="optional">
-      <xref linkend="telepathy-glib"/> and
+      <xref linkend="telepathy-glib"/>,
+      <xref linkend="vala"/> and
       <xref linkend="vte"/>
     </para>
 

Modified: trunk/BOOK/gnome/applications/vino.xml
===================================================================
--- trunk/BOOK/gnome/applications/vino.xml	2012-09-26 19:41:31 UTC (rev 10693)
+++ trunk/BOOK/gnome/applications/vino.xml	2012-09-26 19:42:38 UTC (rev 10694)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY vino-download-http "&gnome-download-http;/vino/3.4/vino-&vino-version;.tar.xz">
-  <!ENTITY vino-download-ftp  "&gnome-download-ftp;/vino/3.4/vino-&vino-version;.tar.xz">
-  <!ENTITY vino-md5sum        "d397ec56c9a819b5893a5eae4f66b55d">
-  <!ENTITY vino-size          "732 KB">
-  <!ENTITY vino-buildsize     "18 MB">
-  <!ENTITY vino-time          "0.5 SBU">
+  <!ENTITY vino-download-http "&gnome-download-http;/vino/3.6/vino-&vino-version;.tar.xz">
+  <!ENTITY vino-download-ftp  "&gnome-download-ftp;/vino/3.6/vino-&vino-version;.tar.xz">
+  <!ENTITY vino-md5sum        "1b562cff393dfef96d962e6e58b05612">
+  <!ENTITY vino-size          "724 KB">
+  <!ENTITY vino-buildsize     "19 MB">
+  <!ENTITY vino-time          "0.2 SBU">
 ]>
 
 <sect1 id="vino" xreflabel="Vino-&vino-version;">
@@ -35,7 +35,7 @@
       display of a user's desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,14 +76,14 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="gtk3"/>,
-      <xref linkend="intltool"/>,
-      <xref linkend="libgnome-keyring"/> and
+      <xref linkend="intltool"/> and
       <xref linkend="libsoup"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
       <xref linkend="libnotify"/>,
+      <xref linkend="libsecret"/>,
       <xref linkend="NetworkManager"/> and
       <xref linkend="telepathy-glib"/>
     </para>
@@ -125,19 +125,6 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <parameter>--libexecdir=/usr/lib/vino</parameter>: This
-      parameter is used so that the <application>vino</application> internal
-      support programs are installed in the preferred location of <filename
-      class="directory">/usr/lib/vino</filename> instead of <filename
-      class="directory">/usr/libexec</filename>.
-    </para>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 




More information about the blfs-book mailing list